Subject: New Businesses in London: Weather & Insurance
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Mar 2000 03:41:00 -0800 (PST)

Hi Vince,

Talking to the staff in London, I heard that Lynda Clemmons and a few of the 
key Weather Desk members left to start their own business.  I am hearing that 
London may gain more independence from Houston and gain its own book and, 
interestingly, also having ideas about developing the insurance/ insurance 
derivatives market.  I therefore thought this might be a useful opportunity 
to formalise a gradual transfer of responsibility for weather deal pricing 
from Joe to myself plus start talking to Vasant about the new markets on the 
insurance side.  I will call you later to discuss this with you.

Regards,

Anjam
x35383